#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-AQtSs1FBx5WE9KPfzl7BLq
key:                  authenticate-1.3.5-AQtSs1FBx5WE9KPfzl7BLq
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  374e4c760f441a273689cbe8e27a2246
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-AQtSs1FBx5WE9KPfzl7BLq
depends:
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    attoparsec-0.14.1-EcyJzfZhZzx4rFmzSXlwR7 base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4qVPCTeB5R0AXrKebzsUFI
    conduit-1.3.4.2-CpnfzB5xaoUDvaJR7w9kCQ containers-0.6.4.1
    html-conduit-1.3.2.2-DU7WDSKyxs28fijxAkZtxA
    http-conduit-2.3.8-IzCHWrj9z5p9a0FBiARmXI
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    network-uri-2.6.4.1-DyGoFFEZQ5VEtmFaj1kRtK
    resourcet-1.2.4.3-A1netnwepiH5T9IhK8MDha text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    xml-conduit-1.9.1.1-7YEXfl3eOK736efAspLm1k

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

